<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWFWORKR" Name="收支餘絀決算表" Domain="NBA" />
　　　　<Program Id="NBAWDR040_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>收支餘絀決算表</報表名稱>
　　　　<年度>103</年度>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務收入</科目>
　　　　　　<本年度預算數-金額>4261805000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>4773236000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<比較增減-金額>511431000</比較增減-金額>
　　　　　　<比較增減-百分比>12.00</比較增減-百分比>
　　　　　　<上年度決算數-金額>4496780444.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>教學收入</科目>
　　　　　　<本年度預算數-金額>2286158000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>53.64</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2679668908.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>56.14</本年度決算數-百分比>
　　　　　　<比較增減-金額>393510908</比較增減-金額>
　　　　　　<比較增減-百分比>17.21</比較增減-百分比>
　　　　　　<上年度決算數-金額>2414947681.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>53.70</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學雜費收入</科目>
　　　　　　<本年度預算數-金額>737499000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>17.30</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>765334031.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>16.03</本年度決算數-百分比>
　　　　　　<比較增減-金額>27835031</比較增減-金額>
　　　　　　<比較增減-百分比>3.77</比較增減-百分比>
　　　　　　<上年度決算數-金額>743011897.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>16.52</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學雜費減免(-)</科目>
　　　　　　<本年度預算數-金額>29825000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.70</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>33656407.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.71</本年度決算數-百分比>
　　　　　　<比較增減-金額>3831407</比較增減-金額>
　　　　　　<比較增減-百分比>12.85</比較增減-百分比>
　　　　　　<上年度決算數-金額>32292801.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.72</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>建教合作收入</科目>
　　　　　　<本年度預算數-金額>1265854000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>29.70</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1587281474.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>33.25</本年度決算數-百分比>
　　　　　　<比較增減-金額>321427474</比較增減-金額>
　　　　　　<比較增減-百分比>25.39</比較增減-百分比>
　　　　　　<上年度決算數-金額>1375357880.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>30.59</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>推廣教育收入</科目>
　　　　　　<本年度預算數-金額>312630000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.34</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>360709810.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.56</本年度決算數-百分比>
　　　　　　<比較增減-金額>48079810</比較增減-金額>
　　　　　　<比較增減-百分比>15.38</比較增減-百分比>
　　　　　　<上年度決算數-金額>328870705.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.31</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>租金及權利金收入</科目>
　　　　　　<本年度預算數-金額>1404000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.03</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2380587.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.05</本年度決算數-百分比>
　　　　　　<比較增減-金額>976587</比較增減-金額>
　　　　　　<比較增減-百分比>69.56</比較增減-百分比>
　　　　　　<上年度決算數-金額>1094804.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.02</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>權利金收入</科目>
　　　　　　<本年度預算數-金額>1404000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.03</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2380587.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.05</本年度決算數-百分比>
　　　　　　<比較增減-金額>976587</比較增減-金額>
　　　　　　<比較增減-百分比>69.56</比較增減-百分比>
　　　　　　<上年度決算數-金額>1094804.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.02</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務收入</科目>
　　　　　　<本年度預算數-金額>1974243000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>46.32</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2091186505.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>43.81</本年度決算數-百分比>
　　　　　　<比較增減-金額>116943505</比較增減-金額>
　　　　　　<比較增減-百分比>5.92</比較增減-百分比>
　　　　　　<上年度決算數-金額>2080737959.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>46.27</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學校教學研究補助收入</科目>
　　　　　　<本年度預算數-金額>1690866000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>39.67</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1690866000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>35.42</本年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>1683583000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>37.44</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他補助收入</科目>
　　　　　　<本年度預算數-金額>262616000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>6.16</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>381104094.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.98</本年度決算數-百分比>
　　　　　　<比較增減-金額>118488094</比較增減-金額>
　　　　　　<比較增減-百分比>45.12</比較增減-百分比>
　　　　　　<上年度決算數-金額>377602820.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>8.40</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項業務收入</科目>
　　　　　　<本年度預算數-金額>20761000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.49</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>19216411.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.40</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1544589</比較增減-金額>
　　　　　　<比較增減-百分比>7.44</比較增減-百分比>
　　　　　　<上年度決算數-金額>19552139.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.43</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務成本與費用</科目>
　　　　　　<本年度預算數-金額>4628789000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>108.61</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>5145987975.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>107.81</本年度決算數-百分比>
　　　　　　<比較增減-金額>517198975</比較增減-金額>
　　　　　　<比較增減-百分比>11.17</比較增減-百分比>
　　　　　　<上年度決算數-金額>4880351821.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>108.53</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>教學成本</科目>
　　　　　　<本年度預算數-金額>4038468000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>94.76</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>4527922266.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>94.86</本年度決算數-百分比>
　　　　　　<比較增減-金額>489454266</比較增減-金額>
　　　　　　<比較增減-百分比>12.12</比較增減-百分比>
　　　　　　<上年度決算數-金額>4269694772.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>94.95</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>教學研究及訓輔成本</科目>
　　　　　　<本年度預算數-金額>2693027000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>63.19</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2885259725.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>60.45</本年度決算數-百分比>
　　　　　　<比較增減-金額>192232725</比較增減-金額>
　　　　　　<比較增減-百分比>7.14</比較增減-百分比>
　　　　　　<上年度決算數-金額>2809951935.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>62.49</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>建教合作成本</科目>
　　　　　　<本年度預算數-金額>1144812000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>26.86</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1413018506.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>29.60</本年度決算數-百分比>
　　　　　　<比較增減-金額>268206506</比較增減-金額>
　　　　　　<比較增減-百分比>23.43</比較增減-百分比>
　　　　　　<上年度決算數-金額>1238270407.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>27.54</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>推廣教育成本</科目>
　　　　　　<本年度預算數-金額>200629000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.71</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>229644035.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.81</本年度決算數-百分比>
　　　　　　<比較增減-金額>29015035</比較增減-金額>
　　　　　　<比較增減-百分比>14.46</比較增減-百分比>
　　　　　　<上年度決算數-金額>221472430.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>4.93</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務成本</科目>
　　　　　　<本年度預算數-金額>82487000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.94</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>83417336.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.75</本年度決算數-百分比>
　　　　　　<比較增減-金額>930336</比較增減-金額>
　　　　　　<比較增減-百分比>1.13</比較增減-百分比>
　　　　　　<上年度決算數-金額>90626926.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.02</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學生公費及獎勵金</科目>
　　　　　　<本年度預算數-金額>82487000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.94</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>83417336.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.75</本年度決算數-百分比>
　　　　　　<比較增減-金額>930336</比較增減-金額>
　　　　　　<比較增減-百分比>1.13</比較增減-百分比>
　　　　　　<上年度決算數-金額>90626926.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.02</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>管理及總務費用</科目>
　　　　　　<本年度預算數-金額>494510000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>11.60</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>522153825.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>10.94</本年度決算數-百分比>
　　　　　　<比較增減-金額>27643825</比較增減-金額>
　　　　　　<比較增減-百分比>5.59</比較增減-百分比>
　　　　　　<上年度決算數-金額>507421744.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>11.28</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>管理費用及總務費用</科目>
　　　　　　<本年度預算數-金額>494510000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>11.60</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>522153825.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>10.94</本年度決算數-百分比>
　　　　　　<比較增減-金額>27643825</比較增減-金額>
　　　　　　<比較增減-百分比>5.59</比較增減-百分比>
　　　　　　<上年度決算數-金額>507421744.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>11.28</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務費用</科目>
　　　　　　<本年度預算數-金額>13324000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.31</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12494548.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.26</本年度決算數-百分比>
　　　　　　<比較增減-金額>-829452</比較增減-金額>
　　　　　　<比較增減-百分比>6.23</比較增減-百分比>
　　　　　　<上年度決算數-金額>12608379.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.28</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項業務費用</科目>
　　　　　　<本年度預算數-金額>13324000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.31</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12494548.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.26</本年度決算數-百分比>
　　　　　　<比較增減-金額>-829452</比較增減-金額>
　　　　　　<比較增減-百分比>6.23</比較增減-百分比>
　　　　　　<上年度決算數-金額>12608379.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.28</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-366984000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-8.61</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>-372751975.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-7.81</本年度決算數-百分比>
　　　　　　<比較增減-金額>-5767975</比較增減-金額>
　　　　　　<比較增減-百分比>1.57</比較增減-百分比>
　　　　　　<上年度決算數-金額>-383571377.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-8.53</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務外收入</科目>
　　　　　　<本年度預算數-金額>329219000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.72</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>352247021.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.38</本年度決算數-百分比>
　　　　　　<比較增減-金額>23028021</比較增減-金額>
　　　　　　<比較增減-百分比>6.99</比較增減-百分比>
　　　　　　<上年度決算數-金額>344612091.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.66</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>財務收入</科目>
　　　　　　<本年度預算數-金額>18000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.42</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>15871069.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.33</本年度決算數-百分比>
　　　　　　<比較增減-金額>-2128931</比較增減-金額>
　　　　　　<比較增減-百分比>11.83</比較增減-百分比>
　　　　　　<上年度決算數-金額>19384177.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.43</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>利息收入</科目>
　　　　　　<本年度預算數-金額>18000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.42</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>15871069.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.33</本年度決算數-百分比>
　　　　　　<比較增減-金額>-2128931</比較增減-金額>
　　　　　　<比較增減-百分比>11.83</比較增減-百分比>
　　　　　　<上年度決算數-金額>19384177.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.43</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務外收入</科目>
　　　　　　<本年度預算數-金額>311219000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.30</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>336375952.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.05</本年度決算數-百分比>
　　　　　　<比較增減-金額>25156952</比較增減-金額>
　　　　　　<比較增減-百分比>8.08</比較增減-百分比>
　　　　　　<上年度決算數-金額>325227914.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.23</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>資產使用及權利金收入</科目>
　　　　　　<本年度預算數-金額>238803000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>5.60</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>274847311.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>5.76</本年度決算數-百分比>
　　　　　　<比較增減-金額>36044311</比較增減-金額>
　　　　　　<比較增減-百分比>15.09</比較增減-百分比>
　　　　　　<上年度決算數-金額>243171356.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>5.41</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>受贈收入</科目>
　　　　　　<本年度預算數-金額>30425000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.71</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>20298229.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.43</本年度決算數-百分比>
　　　　　　<比較增減-金額>-10126771</比較增減-金額>
　　　　　　<比較增減-百分比>33.28</比較增減-百分比>
　　　　　　<上年度決算數-金額>37756582.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.84</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>賠(補)償收入</科目>
　　　　　　<本年度預算數-金額>45000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>131405.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額>86405</比較增減-金額>
　　　　　　<比較增減-百分比>192.01</比較增減-百分比>
　　　　　　<上年度決算數-金額>79523.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>違規罰款收入</科目>
　　　　　　<本年度預算數-金額>1837000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.04</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>909818.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.02</本年度決算數-百分比>
　　　　　　<比較增減-金額>-927182</比較增減-金額>
　　　　　　<比較增減-百分比>50.47</比較增減-百分比>
　　　　　　<上年度決算數-金額>2641092.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.06</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項收入</科目>
　　　　　　<本年度預算數-金額>40109000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.94</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>40189189.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.84</本年度決算數-百分比>
　　　　　　<比較增減-金額>80189</比較增減-金額>
　　　　　　<比較增減-百分比>0.20</比較增減-百分比>
　　　　　　<上年度決算數-金額>41579361.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.92</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務外費用</科目>
　　　　　　<本年度預算數-金額>125230000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.94</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>150107943.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.14</本年度決算數-百分比>
　　　　　　<比較增減-金額>24877943</比較增減-金額>
　　　　　　<比較增減-百分比>19.87</比較增減-百分比>
　　　　　　<上年度決算數-金額>136811254.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.04</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>財務費用</科目>
　　　　　　<本年度預算數-金額>26000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>465954.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<比較增減-金額>439954</比較增減-金額>
　　　　　　<比較增減-百分比>1692.13</比較增減-百分比>
　　　　　　<上年度決算數-金額>440763.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>利息費用</科目>
　　　　　　<本年度預算數-金額>26000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>25968.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額>-32</比較增減-金額>
　　　　　　<比較增減-百分比>0.12</比較增減-百分比>
　　　　　　<上年度決算數-金額>182370.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>兌換短絀</科目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>439986.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<比較增減-金額>439986</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>258393.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>38</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務外費用</科目>
　　　　　　<本年度預算數-金額>125204000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.94</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>149641989.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.14</本年度決算數-百分比>
　　　　　　<比較增減-金額>24437989</比較增減-金額>
　　　　　　<比較增減-百分比>19.52</比較增減-百分比>
　　　　　　<上年度決算數-金額>136370491.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.03</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>39</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>財產交易短絀</科目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>377480.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>40</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項費用</科目>
　　　　　　<本年度預算數-金額>125204000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.94</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>149641989.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.14</本年度決算數-百分比>
　　　　　　<比較增減-金額>24437989</比較增減-金額>
　　　　　　<比較增減-百分比>19.52</比較增減-百分比>
　　　　　　<上年度決算數-金額>135993011.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.02</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>41</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務外賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>203989000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.79</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>202139078.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.23</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1849922</比較增減-金額>
　　　　　　<比較增減-百分比>0.91</比較增減-百分比>
　　　　　　<上年度決算數-金額>207800837.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>4.62</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>42</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>本期賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-162995000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-3.82</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>-170612897.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-3.57</本年度決算數-百分比>
　　　　　　<比較增減-金額>-7617897</比較增減-金額>
　　　　　　<比較增減-百分比>4.67</比較增減-百分比>
　　　　　　<上年度決算數-金額>-175770540.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-3.91</上年度決算數-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

